package com.yeejoin.amos.boot.module.ymt.flc.api.enums;

import lombok.Getter;

@Getter
public enum CyclinderStatus {

    NOHEGE("3139","不合格"),
    HEGE("3140","合格");
    private String code;
    private String name;
     CyclinderStatus(String code,String name){
        this.code=code;
        this.name=name;
    }
    public static String getName(String code){
        for (CyclinderStatus value : CyclinderStatus.values()) {
            if (value.code.equals(code)) {
                return  value.getName();
            }
        }
        return null;
    }

}
